## ros-melodic-pr2-se-calibration-launch 1.0.11

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(pr2_se_calibration_launch)
find_package(catkin REQUIRED COMPONENTS pr2_calibration_launch)

include_directories(${Boost_INCLUDE_DIRS} ${catkin_INCLUDE_DIRS})

catkin_package(
    DEPENDS pr2_calibration_launch
    CATKIN_DEPENDS # TODO
    INCLUDE_DIRS # TODO include
    LIBRARIES # TODO
)

install(DIRECTORY capture_data estimate_params write_urdf DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

install(FILES verify_pr2_se_uncalibrated.launch DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-melodic-pr2-se-calibration-launch (1.0.11-3stretch) stretch; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Fri, 20 Apr 2018 07:00:00 -0000

ros-melodic-pr2-se-calibration-launch (1.0.10-3stretch) stretch; urgency=high

  * updated maintainer; fixed cmake warnings; fixed compiler warnings
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 22 Mar 2018 07:00:00 -0000

ros-melodic-pr2-se-calibration-launch (1.0.7-3stretch) stretch; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Fri, 06 Feb 2015 08:00:00 -0000

ros-melodic-pr2-se-calibration-launch (1.0.6-3stretch) stretch; urgency=high

  * Changelogs
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 04 Dec 2014 08:00:00 -0000

ros-melodic-pr2-se-calibration-launch (1.0.5-3stretch) stretch; urgency=high

  * Removed mainpage.dox for *
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Oct 2014 07:00:00 -0000

ros-melodic-pr2-se-calibration-launch (1.0.4-3stretch) stretch; urgency=high

  * Added install destination; bugfix
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 17 Sep 2014 07:00:00 -0000

ros-melodic-pr2-se-calibration-launch (1.0.3-3stretch) stretch; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 11 Sep 2014 07:00:00 -0000

ros-melodic-pr2-se-calibration-launch (1.0.1-3stretch) stretch; urgency=high

  * Added hydro devel, compiles and makes in hydro
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 08 Sep 2014 07:00:00 -0000

=== debian/control ===
Source: ros-melodic-pr2-se-calibration-launch
Section: misc
Priority: optional
Maintainer: Dave Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-pr2-calibration-launch
Homepage: http://ros.org/wiki/pr2_se_calibration_launch
Standards-Version: 3.9.2

Package: ros-melodic-pr2-se-calibration-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-pr2-calibration-launch
Description: pr2_se_calibration_launch
